Loading...
Searching...
No Matches
irr::scene::ISkinnedMesh::SPositionKey Struct Reference

Animation keyframe which describes a new position. More...

`#include <ISkinnedMesh.h>`

## Public Attributes

f32 | frame
core::vector3df | position

## Detailed Description

Animation keyframe which describes a new position.

Definition at line 104 of file ISkinnedMesh.h.

## Member Data Documentation

## frame

f32 irr::scene::ISkinnedMesh::SPositionKey::frame

Definition at line 106 of file ISkinnedMesh.h.

## position

core::vector3df irr::scene::ISkinnedMesh::SPositionKey::position

Definition at line 107 of file ISkinnedMesh.h.

The documentation for this struct was generated from the following file:

- ISkinnedMesh.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0